=== src/manual/pics/CMakeLists.txt ===
install( FILES step1.png  DESTINATION ${KDE_INSTALL_DATADIR}/importwizard/pics)
