## akonadi-import-wizard 20.08.1

=== debian/changelog ===
akonadi-import-wizard (4:20.08.1-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.08.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 03 Sep 2020 13:47:20 +0100

akonadi-import-wizard (4:20.08.0-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.08.0)

 -- Rik Mills <rikmills@kde.org>  Wed, 26 Aug 2020 12:18:41 +0100
