## akonadi-import-wizard 20.08.2

=== debian/changelog ===
akonadi-import-wizard (4:20.08.2-2) unstable; urgency=medium

  * Team upload to unstable.

 -- Sandro Knauß <hefee@debian.org>  Tue, 20 Oct 2020 00:10:07 +0200

akonadi-import-wizard (4:20.08.2-1) experimental; urgency=medium

  [ Sandro Knauß ]
  * Switch from dhmk to the dh sequencer:
    - invoke the dh sequencer using the kf5 addon
    - call the right debhelper command instead of $(overridden_command)
  * remove eplicit call of dh_makeshlibs -V, as it is Debian default.
  * New upstream release (20.08.2).
  * Update build-deps and deps with the info from cmake.
  * Update Homepage link to point to new invent.kde.org
  * Update field Source in debian/copyright to invent.kde.org move.
  * Update repository related entries to metadata file.
  * Remove not needed Build-Depends.

 -- Sandro Knauß <hefee@debian.org>  Fri, 16 Oct 2020 00:53:43 +0200

akonadi-import-wizard (4:20.04.1-1) unstable; urgency=medium

  [ Sandro Knauß ]
  * New upstream release (20.04.1).
  * Update build-deps and deps with the info from cmake.

 -- Sandro Knauß <hefee@debian.org>  Wed, 27 May 2020 00:01:17 +0200

akonadi-import-wizard (4:20.04.0-1) experimental; urgency=medium

  [ Sandro Knauß ]
  * Update watch file to the new release-service location.
  * Bump compat level to 13.
  * Bump Standards-Version to 4.5.0 (No changes needed).
  * Add Rules-Requires-Root field to control.
  * New upstream release (20.04.0).
  * Update build-deps and deps with the info from cmake.
  * Set fields Upstream-Name, Upstream-Contact in debian/copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Enable hardening all.

 -- Sandro Knauß <hefee@debian.org>  Wed, 13 May 2020 12:25:08 +0200
