=== debian/control ===
Source: akonadi-import-wizard
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>,
           Modestas Vainius <modax@debian.org>,
           Michael Meskes <meskes@debian.org>,
           George Kiagiadakis <kiagiadakis.george@gmail.com>,
           Eshat Cakar <info@eshat.de>,
           Maximiliano Curia <maxy@debian.org>,
           Sandro Knauß <hefee@debian.org>,
Build-Depends: cmake (>= 3.5~),
               debhelper-compat (= 13),
               extra-cmake-modules (>= 5.71.0~),
               libkf5akonadi-dev (>= 4:20.08.2~),
               libkf5auth-dev (>= 5.71.0~),
               libkf5config-dev (>= 5.71.0~),
               libkf5contacts-dev (>= 5:5.71.0~),
               libkf5crash-dev (>= 5.71.0~),
               libkf5dbusaddons-dev (>= 5.71.0~),
               libkf5doctools-dev (>= 5.71.0~),
               libkf5identitymanagement-dev (>= 20.08.2~),
               libkf5kio-dev (>= 5.71.0~),
               libkf5mailcommon-dev (>= 4:20.08.2~),
               libkf5mailimporter-dev (>= 4:20.08.2~),
               libkf5mailtransport-dev (>= 20.08.2~),
               libkf5messageviewer-dev (>= 4:20.08.2~),
               libkf5pimcommon-dev (>= 4:20.08.2~),
               libkf5wallet-dev (>= 5.71.0~),
               pkg-config,
               pkg-kde-tools (>= 0.12),
               qtbase5-dev (>= 5.13.0~),
Standards-Version: 4.5.0
Homepage: https://invent.kde.org/pim/akonadi-import-wizard
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/akonadi-import-wizard
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/akonadi-import-wizard.git
Rules-Requires-Root: no

Package: akonadi-import-wizard
Section: mail
Architecture: any
Depends: libkpimimportwizard5  (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Description: PIM data import wizard
 akonadi-import-wizard is an assistant to import PIM data from other
 applications into Akonadi for use in KDE PIM applications

Package: libkpimimportwizard-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libkf5mailtransport-dev (>= 20.08.2~),
         libkpimimportwizard5  (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Description: PIM data import wizard - devel files
 akonadi-import-wizard is an assistant to import PIM data from other
 applications into Akonadi for use in KDE PIM applications
 .
 This package contains the import wizard developmentt files.

Package: libkpimimportwizard5
Section: libs
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: PIM data import wizard - library
 akonadi-import-wizard is an assistant to import PIM data from other
 applications into Akonadi for use in KDE PIM applications
 .
 This package contains the import wizard shared libraries.
Provides: ${ABI:VirtualPackage}
