=== src/icons/CMakeLists.txt ===
ecm_install_icons(ICONS 128-apps-kontact-import-wizard.png  256-apps-kontact-import-wizard.png  64-apps-kontact-import-wizard.png DESTINATION ${KDE_INSTALL_ICONDIR} THEME hicolor)
