=== src/plugins/balsa/CMakeLists.txt ===
--- 
+++ 
@@ -4,7 +4,12 @@
     balsasettings.cpp
     )
 ecm_qt_declare_logging_category(balsaimporter_SRCS HEADER balsaplugin_debug.h
-    IDENTIFIER BALSAPLUGIN_LOG CATEGORY_NAME org.kde.pim.importwizard.balsaplugin)
+        IDENTIFIER BALSAPLUGIN_LOG CATEGORY_NAME org.kde.pim.importwizard.balsaplugin
+        DESCRIPTION "importwizard (balsa plugin)"
+        EXPORT IMPORTWIZARD
+    )
+
+
 
 kcoreaddons_add_plugin(balsaimporterplugin JSON balsaimporter.json SOURCES
     ${balsaimporter_SRCS} INSTALL_NAMESPACE importwizard)
