=== src/plugins/sylpheed/CMakeLists.txt ===
--- 
+++ 
@@ -5,7 +5,10 @@
     sylpheedsettingsutils.cpp
     )
 ecm_qt_declare_logging_category(sylpheedimporter_SRCS HEADER sylpheedplugin_debug.h
-    IDENTIFIER SYLPHEEDPLUGIN_LOG CATEGORY_NAME org.kde.pim.importwizard.sylpheedplugin)
+        IDENTIFIER SYLPHEEDPLUGIN_LOG CATEGORY_NAME org.kde.pim.importwizard.sylpheedplugin
+        DESCRIPTION "importwizard (sylpheed plugin)"
+        EXPORT IMPORTWIZARD
+    )
 
 kcoreaddons_add_plugin(sylpheedimporterplugin JSON sylpheedimporter.json SOURCES
     ${sylpheedimporter_SRCS} INSTALL_NAMESPACE importwizard)
