## akonadi-import-wizard 20.12.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,9 +1,9 @@
 cmake_minimum_required(VERSION 3.5)
-set(PIM_VERSION "5.15.3")
+set(PIM_VERSION "5.16.3")
 project(AkonadiImportWizard VERSION ${PIM_VERSION})
 
 
-set(KF5_MIN_VERSION "5.71.0")
+set(KF5_MIN_VERSION "5.75.0")
 
 find_package(ECM ${KF5_MIN_VERSION} CONFIG REQUIRED)
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH})
@@ -22,13 +22,13 @@
 
 include(KDEInstallDirs)
 include(KDECMakeSettings)
-include(KDECompilerSettings NO_POLICY_SCOPE)
+include(KDEFrameworkCompilerSettings NO_POLICY_SCOPE)
 include(ECMAddAppIcon)
 include(ECMQtDeclareLoggingCategory)
 
 # Do NOT add quote
 set(KDEPIM_DEV_VERSION)
-set(RELEASE_SERVICE_VERSION "20.08.3")
+set(RELEASE_SERVICE_VERSION "20.12.3")
 
 # add an extra space
 if(DEFINED KDEPIM_DEV_VERSION)
@@ -40,19 +40,20 @@
 set(KDEPIM_VERSION "${PIM_VERSION}${KDEPIM_DEV_VERSION} (${RELEASE_SERVICE_VERSION})")
 
 
-set(KMAILTRANSPORT_LIB_VERSION "5.15.3")
-set(AKONADI_VERSION "5.15.3")
+set(KMAILTRANSPORT_LIB_VERSION "5.16.3")
+set(AKONADI_VERSION "5.16.3")
 
 set(KDEPIM_LIB_VERSION "${PIM_VERSION}")
 set(KDEPIM_LIB_SOVERSION "5")
 
 set(QT_REQUIRED_VERSION "5.13.0")
 find_package(Qt5 ${QT_REQUIRED_VERSION} CONFIG REQUIRED Widgets Gui)
-set(MAILIMPORTER_VERSION_LIB "5.15.3")
-set(MAILCOMMON_LIB_VERSION_LIB "5.15.3")
-set(MESSAGELIB_LIB_VERSION_LIB "5.15.3")
-set(PIMCOMMON_LIB_VERSION_LIB "5.15.3")
-set(IDENTITYMANAGEMENT_LIB_VERSION "5.15.3")
+set(MAILIMPORTER_VERSION "5.16.3")
+set(MAILCOMMON_LIB_VERSION "5.16.3")
+set(MESSAGELIB_LIB_VERSION "5.16.3")
+set(PIMCOMMON_LIB_VERSION "5.16.3")
+set(IDENTITYMANAGEMENT_LIB_VERSION "5.16.3")
+set(GRANTLEETHEME_LIB_VERSION "5.16.3")
 
 # Find KF5 package
 find_package(KF5Wallet ${KF5_MIN_VERSION} CONFIG REQUIRED)
@@ -68,18 +69,18 @@
 find_package(KF5Contacts ${KF5_MIN_VERSION} CONFIG REQUIRED)
 find_package(KF5IdentityManagement ${IDENTITYMANAGEMENT_LIB_VERSION} CONFIG REQUIRED)
 find_package(KF5MailTransport ${KMAILTRANSPORT_LIB_VERSION} CONFIG REQUIRED)
+find_package(KF5GrantleeTheme ${GRANTLEETHEME_LIB_VERSION} CONFIG REQUIRED)
 
-
-find_package(KF5MailCommon ${MAILCOMMON_LIB_VERSION_LIB} CONFIG REQUIRED)
-find_package(KF5MailImporterAkonadi ${MAILIMPORTER_VERSION_LIB} CONFIG REQUIRED)
-find_package(KF5MessageViewer ${MESSAGELIB_LIB_VERSION_LIB} CONFIG REQUIRED)
-find_package(KF5PimCommonAkonadi ${PIMCOMMON_LIB_VERSION_LIB} CONFIG REQUIRED)
+find_package(KF5MailCommon ${MAILCOMMON_LIB_VERSION} CONFIG REQUIRED)
+find_package(KF5MailImporterAkonadi ${MAILIMPORTER_VERSION} CONFIG REQUIRED)
+find_package(KF5MessageViewer ${MESSAGELIB_LIB_VERSION} CONFIG REQUIRED)
+find_package(KF5PimCommonAkonadi ${PIMCOMMON_LIB_VERSION} CONFIG REQUIRED)
 include_directories(${importwizard_SOURCE_DIR} ${importwizard_BINARY_DIR})
 
 add_definitions(-DQT_NO_URL_CAST_FROM_STRING)
 add_definitions(-DQT_USE_QSTRINGBUILDER)
 add_definitions(-DQT_DISABLE_DEPRECATED_BEFORE=0x050f00)
-add_definitions(-DKF_DISABLE_DEPRECATED_BEFORE_AND_AT=0x054800)
+add_definitions(-DKF_DISABLE_DEPRECATED_BEFORE_AND_AT=0x054C00)
 
 if(BUILD_TESTING)
    add_definitions(-DBUILD_TESTING)
