=== debian/control ===
--- 
+++ 
@@ -11,25 +11,26 @@
 Build-Depends: cmake (>= 3.1~),
                debhelper (>= 11),
                extra-cmake-modules (>= 5.39.0~),
-               libkf5akonadi-dev (>= 4:20.12.3~),
+               libkf5akonadi-dev (>= 4:21.08.1~),
                libkf5auth-dev (>= 5.39.0~),
                libkf5config-dev (>= 5.39.0~),
                libkf5contacts-dev (>= 4:19.08.3~),
                libkf5crash-dev (>= 5.39.0~),
                libkf5dbusaddons-dev (>= 5.39.0~),
                libkf5doctools-dev (>= 5.39.0~),
-               libkf5grantleetheme-dev (>= 20.12.3~),
-               libkf5identitymanagement-dev (>= 20.12.3~),
+               libkf5grantleetheme-dev (>= 21.08.1~),
+               libkf5identitymanagement-dev (>= 21.08.1~),
                libkf5kio-dev (>= 5.39.0~),
-               libkf5libkdepim-dev (>= 4:20.12.3~),
-               libkf5mailcommon-dev (>= 4:20.12.3~),
-               libkf5mailimporter-dev (>= 4:20.12.3~),
-               libkf5mailtransport-dev (>= 20.12.3~),
-               libkf5messageviewer-dev (>= 4:20.12.3~),
-               libkf5pimcommon-dev (>= 4:20.12.3~),
+               libkf5libkdepim-dev (>= 4:21.08.1~),
+               libkf5mailcommon-dev (>= 4:21.08.1~),
+               libkf5mailimporter-dev (>= 4:21.08.1~),
+               libkf5mailtransport-dev (>= 21.08.1~),
+               libkf5messageviewer-dev (>= 4:21.08.1~),
+               libkf5pimcommon-dev (>= 4:21.08.1~),
                libkf5wallet-dev (>= 5.39.0~),
                pkg-config,
                pkg-kde-tools (>= 0.12),
+               qt5keychain-dev,
                qtbase5-dev (>= 5.8.0~),
 Standards-Version: 4.1.3
 Homepage: http://pim.kde.org/
@@ -58,7 +59,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libkf5mailtransport-dev (>= 20.12.3~),
+Depends: libkf5mailtransport-dev (>= 21.08.1~),
          libkpimimportwizard5  (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends},
